This forum is in READ-ONLY mode.
You can look around, but if you want to ask a new question, please use Stack Overflow.

FOSUSER Bundle and SecurityContext

Discuss Symfony 2 bundles here

FOSUSER Bundle and SecurityContext

by algofond » Tue Jan 13, 2015 9:23 pm

HI,

the SecurityContextInterface interface is deprecated since Symfony version 2.6. and will be removed in 3.0.
Therefore, for projects under development it makes sense to use the new classes. On the other side we user the
FOSUSER Bundle as well. As far as I see the latest release of the Bundle still uses the deprecated interface
which leads to conflicts w ith our app..

Does anyone know whether the Userbundle will change to the new classes in the near future?

Or has anyone an idea how to handle the problem?

algofond
algofond
Junior Member
 
Posts: 1
Joined: Tue Jan 13, 2015 9:09 pm